Bug 466403 - Policy guide should notify user that "RHEL5 component certs must be done with the -xen kernel"
Policy guide should notify user that "RHEL5 component certs must be done with...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Policy Guide (Show other bugs)
5.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-09 23:55 EDT by YangKun
Modified: 2010-07-07 10:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-07 10:57:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description YangKun 2008-10-09 23:55:37 EDT
Description of problem:

Policy guide should state that "RHEL5 component certs must be done with the -xen kernel".
Comment 1 Rob Landry 2010-06-28 11:59:10 EDT
Does the current policy cover this question or is something moreneeded?
Comment 2 YangKun 2010-07-06 05:19:49 EDT
yes following statement in policy guide looks good to me:

=======================================
Components and peripherals are used in a wide variety of systems. Red Hat requires component and peripherals, which are to be listed independently, to test with a minimum of two systems (with differing chipsets) for each architecture to represent a generic environment.
Vendors certifying an individual component on a distribution of Red Hat Enterprise Linux that supports virtualization, must also perform testing with the virtualization kernel (-xen). 
=======================================

think we can close this bug now. thanks for adding these.

-YK

Note You need to log in before you can comment on or make changes to this bug.